Bug 1260162 - [Docs] Need to reinclude info about configuring yum-plugin-priorities into all docs that discuss enabling repos
[Docs] Need to reinclude info about configuring yum-plugin-priorities into al...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity low
: z2
: 7.0 (Kilo)
Assigned To: Deepti Navale
Radek Bíba
: Documentation, ZStream
: 1260203 (view as bug list)
Depends On:
Blocks: 1269041
  Show dependency treegraph
 
Reported: 2015-09-04 11:29 EDT by Perry Myers
Modified: 2016-04-27 00:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 05:15:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2015-09-04 11:29:42 EDT
Description of problem:
Older documentation for versions of RHEL OSP contained references/instructions for configuring yum-plugin-priorities for the main RHEL OSP repos, so that they would not be overridden by conflicting packages with newer NVRs in repos like EPEL (if they happen to be enabled)

It seems like this has been dropped from newer releases of RHEL OSP docs (like OSP 7)

We need to make sure that all docs that include instructions for enabling repos for RHEL OSP also make sure to set the core RHEL OSP and RHEL OSP director repos to Priority = 1, because there are chances that packages in base RHEL, Extras, Optional or EPEL could override and cause issues.
Comment 4 Andrew Dahms 2015-09-07 20:25:43 EDT
Assigning to Deepti for review.

Deepti - this will likely affect the Installation Reference, and Director Installation and Usage.
Comment 5 Andrew Dahms 2015-09-07 20:59:41 EDT
*** Bug 1260203 has been marked as a duplicate of this bug. ***
Comment 13 Deepti Navale 2015-09-23 01:45:51 EDT
Based on Andrew's suggestion, tested the steps. Was able to register VM and set up a OSP7 deployment. So canceling NEEDINFO for Lon.
Comment 16 Andrew Dahms 2016-01-11 05:15:08 EST
This content is live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.